
Almirah.Code - CodeTask #12

Feature # 11 (Closed): Stylesheet

Add CSS to html rendreing

01/25/2024 03:18 PM - Oleksandr Ivanov

Status: Closed Start date: 01/25/2024

Priority: Normal Due date: 01/31/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.4 Spent time: 3:00 hours

Description

This task is created to extend the Almirah 0.0.3 gem with CSS and to release it as a new gem version (0.0.4)

History

#1 - 01/25/2024 03:19 PM - Oleksandr Ivanov

- Estimated time changed from 10:00 h to 0:00 h

#2 - 01/25/2024 03:19 PM - Oleksandr Ivanov

- Estimated time changed from 0:00 h to 10:00 h

#3 - 01/26/2024 12:38 AM - Oleksandr Ivanov

- Status changed from New to In Progress

- % Done changed from 0 to 60

#4 - 01/27/2024 09:51 AM - Oleksandr Ivanov

The code is checked in (b86f476)

#5 - 01/27/2024 10:29 AM - Oleksandr Ivanov

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/3

#6 - 01/27/2024 10:30 AM - Oleksandr Ivanov

- % Done changed from 60 to 80

#7 - 01/27/2024 10:30 AM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

#8 - 01/27/2024 10:36 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

04/05/2025 1/1

https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/b86f47698ddcfd40743b09188debfce83b59289c
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/3
http://www.tcpdf.org

